# names_blob_prefix_t Struct Reference
[Authentication]

List of all members.

## Public Attributes

TDS_UCHAR | challenge [8]
TDS_TINYINT | max_response_type
TDS_SMALLINT | reserved1
TDS_UINT | reserved2
TDS_TINYINT | response_type
TDS_UCHAR | target_info [4]
TDS_UINT8 | timestamp
TDS_UINT | unknown

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/tds/challenge.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines